Error

two or more packages specified (py-asterisk lenny)